/*
Theme Name:   Human-Consult - Child theme
Theme URI:    https://webdesign-finder.com/human-consult-v2
Description:  Extra Small child theme of Human-Consult theme
Author:       the MWTemplates team
Author URI:   https://themeforest.net/user/mwtemplates
Template:     human-consult
Version:      1.5.0
License:      Commercial
License URI:  https://themeforest.net/licenses/regular_extended
Text Domain:  human-consult
Domain Path:  /languages
Tags:         blog, e-commerce, news, custom-background, custom-colors, custom-logo, custom-menu, custom-header, editor-style, featured-images, footer-widgets, full-width-template, sticky-post, theme-options, threaded-comments, block-styles, wide-blocks, left-sidebar, right-sidebar, one-column, two-columns, grid-layout, microformats, post-formats, translation-ready
*/

/* Your styles goes here*/

/* schowanie social icons w header */

/* #toplogo .container {
    display: none;
} */
@import url('https://fonts.googleapis.com/css2?family=Aleo:ital,wght@0,100..900;1,100..900&display=swap');
* {
    --main-app-color: #1c293b;
    --sec-app-color: #5175A8;
}

footer#footer {
    background-color: var(--main-app-color);
    background: var(--main-app-color);
}

footer#footer p.sub-title {
    color: #FFF;
}

footer#footer form p.text_for_footer{
    color: #FFF;
}

.footer.i .widget.widget_nav_menu ul li a {
    color: #FFF;
}

.footer.i .widget.widget_nav_menu ul li a:hover {
    font-weight: 700;
}

section#title.title {
    background: linear-gradient(to bottom, var(--main-app-color) 0%, var(--main-app-color) 100%);
}

section#title.title div h1 {
    font-family: "Aleo", serif;
    letter-spacing: 2px;
}

.icon-bg-gradient .elementor-icon {
    background: linear-gradient(to bottom, var(--main-app-color) 0%, var(--main-app-color) 100%);
    border: 2px solid var(--main-app-color);
}

#toplogo .container .social-links-wrap, #toplogo .container .toplogo_right_button {
    display: none;
}

.acceptance-wrapper .wpcf7-list-item-label {
    color: black;
    font-size: 13px;
}

/* DOSTOSOWANIE GRIDA W BLOG */
main#col #layout.layout-default {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
}

.blog-list-entry-content {
    padding-bottom: 16px;
    color: var(--main-app-color);
}

article .item-content h5.entry-title {
    font-family: "Aleo", serif;
}

.blog-list-entry-content .blog-list-entry-content__title {
    font-weight: 600;
    font-size: 30px;
    font-family: "Aleo", serif;
    text-transform: uppercase;
    line-height: 1em;
    letter-spacing: -0.02em;
    text-align: center;
    display: block;
}

main#col #layout.layout-default.layout-cols-1.layout-gap-default article{
    width: calc(50% - 20px);
}

main#col #layout.layout-default.layout-cols-1.layout-gap-default article div.item-content div.entry-content{
    display: none;
}

main#col #layout.layout-default nav.navigation.pagination{
    width: 100%;
}

nav.navigation.pagination .nav-links span.page-numbers {
    background-color: var(--main-app-color);
}

nav.navigation.pagination .nav-links a:hover {
    background-color: var(--sec-app-color);
}

article .post-thumbnail-wrap .post-thumbnail img {
    max-height: 270px;
    min-height: 270px;
    object-fit: cover;
    object-position: top;
}

.hfeed article + article {
    margin: 0px !important;
}

aside#aside div.widgets-wrap h3.widget-title {
    font-family: "Aleo", serif;
}

aside#aside div.widgets-wrap div#mc4wp_form_widget-2 form.mc4wp-form p.mc4wp-form-inner input {
    color: #FFF;
    background-color: var(--main-app-color);
}
aside#aside div.widgets-wrap div#mc4wp_form_widget-2 form.mc4wp-form p.mc4wp-form-inner input::placeholder {
    color: #FFF;
}

aside#aside div.widgets-wrap div#mc4wp_form_widget-2 form.mc4wp-form p.mc4wp-form-inner button {
    color: #FFF;
}

aside#aside div.widgets-wrap div#mc4wp_form_widget-2 form.mc4wp-form p.text_for_aside {
    color: var(--main-app-color);
}

aside#aside div.widgets-wrap div#search-2 form input {
    background-color: var(--main-app-color);
    color: #FFF;
}

aside#aside div.widgets-wrap div#search-2 form input::placeholder  {
    color: #FFF;
}

aside#aside div.widgets-wrap div#search-2 form button span svg{
    fill: #FFF;
}


/* Koniec DOSTOSOWANIE GRIDA W BLOG */

/* top z logo */
#top-wrap #toplogo {
    background-color: var(--main-app-color);
}

/* slider na stronie glownej */
.slide_description_wrapper .slide_description .slide_layers h3.mwt-elementor-main-slider-layer-1 {
    font-family: "Aleo", Sans-serif;
    font-size: 80px;
    font-weight: 600;
    text-transform: uppercase;
    line-height: 1em;
}


.slide_description_wrapper .slide_description .slide_layers h1.mwt-elementor-main-slider-layer-2 {
    font-size: 40px;
    font-family: "Aleo", serif;
    text-transform: none;
    font-weight: 200;
    line-height: 1em;
}

/* button */
.slide_description_wrapper .slide_description .slide_layers .mwt-elementor-main-slider-buttons-wrap {
    padding-top: 24px;
}

.overlay-3 .slide_description_wrapper .slide_description .slide_layers .mwt-elementor-main-slider-layer-1,
.overlay-3 .slide_description_wrapper .slide_description .slide_layers .mwt-elementor-main-slider-layer-2 {
    font-size: 40px;
    font-weight: 200;
    text-transform: uppercase;
    line-height: 1em;
    font-family: "Aleo", serif;
}

.slide_description_wrapper .slide_description .slide_layers .mwt-elementor-main-slider-buttons-wrap a:hover {
    background-color: var(--sec-app-color);
    border-color: #FFF;
}

.overlay-3 .slide_description_wrapper .slide_description .slide_layers .mwt-elementor-main-slider-layer-2 {
    font-weight: 400;
    font-family: "Aleo", serif;
}

/* footer lista stron */
.footer .widget.widget_nav_menu.footer-menu ul li {
    width: 100%;
    text-align: center !important;
}


/* single post styles */
#layout div#comments.comments-area {
    display: none;
}
/* TUTAJ gdzies w footer */
.entry-header .single-meta-wrap {
    display: none;
}

footer.entry-footer div.entry-meta.post-meta .entry-author-wrap{
    display: none;
}

footer#footer div#theme-meta-2 div.theme-meta-img img {
    max-width: 50%;
}

footer#footer div#theme-meta-2 .widget-theme-meta-default.text-center p.sub-title {
    white-space: pre-line;
    margin-bottom: 5px;
}

footer#footer .footer-widgets h3 {
    font-family: "Aleo", Sans-serif;
}

/* contact form style */
.form-wrapper .wpcf7 form div.grid-item span input {
    background-color: var(--main-app-color);
    color: #FFF;
}

.form-wrapper .wpcf7 form div.grid-item span textarea {
    background-color: var(--main-app-color);
    color: #FFF;
}

.form-wrapper .wpcf7 form div.grid-item p input.theme_button {
    background-color: var(--main-app-color);
    border-color: var(--main-app-color);
    color: #FFF;
}

.form-wrapper .wpcf7 form div.grid-item p input.theme_button:hover {
    background-color: #FFF;
    border-color: var(--main-app-color);
    color: var(--main-app-color);
}

.form-wrapper .wpcf7 form {
    display: flex;
    flex-direction: column;
}

.form-wrapper .wpcf7 form div.acceptance-wrapper {
    order: 3;
}

.form-wrapper .wpcf7 form div.layout-gap-20 {
    order: 0;
}

.form-wrapper .wpcf7 form .wpcf7-response-output {
    order: 2;
}

.footer.i .widget.widget_mc4wp_form_widget .button_for_footer input[type*=submit]:hover {
    border: 1px solid var(--sec-app-color);
    color: var(--colorLight);
    background-color: var(--sec-app-color);
}

.footer.i .widget.widget_mc4wp_form_widget form input {
    background-color: var(--sec-app-color);
}

.newsletter-anchor {
    font-weight: 600;
}

.newsletter-anchor:hover {
    font-weight: 700;
    text-decoration: underline;
}

/* menu styles */
header nav#nav_top ul li a {
    font-family: "Aleo", Sans-serif;
}

nav.post-nav {
    width: 100%;
}

.blog-post-content-wrapper .elementor-widget-text-editor ol {
    margin-bottom: 0;
}

.testimonials-quote#testimonials .owl-carousel-item .mwt-testimonials-carousel-name {
    font-family: "Aleo", Sans-serif;
    font-weight: 600;
    font-size: 24px;
    margin-bottom: 6px;

}
.testimonials-quote#testimonials .owl-carousel-item .mwt-testimonials-carousel-position {
    font-family: "Aleo", Sans-serif;
    font-weight: 600;
    font-size: 30px;
}

.regulations-policy ol li::marker {
    font-weight: bold;
}

/* USUNAC STARE CSS Z ASIDE NEWSTLETETR */
aside#aside .widgets-wrap #mailerlite_widget-2 .ml-embedded .ml-subscribe-form .ml-form-embedContent h4 {
    font-family: "Aleo", serif;
    font-size: 20px;
    color: var(--main-app-color);
    margin-bottom: 18px;
    line-height: 1;
    font-weight: 700;
    text-transform: uppercase !important;
}

aside#aside .widgets-wrap #mailerlite_widget-2 .ml-embedded .ml-subscribe-form .ml-form-embedContent p,
footer#footer #mailerlite_widget-3 .ml-embedded .ml-subscribe-form .ml-form-embedContent p
{
    font-family: "Montserrat";
    font-size: 16px;
    color: var(--main-app-color);
    line-height: 30px;
    font-weight: 300;
}

footer#footer #mailerlite_widget-3 .ml-embedded .ml-subscribe-form .ml-form-embedContent p {
    color: #FFF;
}

aside#aside .widgets-wrap #mailerlite_widget-2 .ml-embedded .ml-subscribe-form form.ml-block-form .ml-form-formContent .ml-field-group input,
footer#footer #mailerlite_widget-3 .ml-embedded .ml-subscribe-form form.ml-block-form .ml-form-formContent .ml-field-group input
{
    color: #FFF !important;
    background-color: var(--main-app-color) !important;
    border-radius: 0 !important;
    height: 50px;
    border: 0 !important;
    font-size: 12px !important;
    padding: 10px 30px !important;
    font-family: "Montserrat";
}

footer#footer #mailerlite_widget-3 .ml-embedded .ml-subscribe-form form.ml-block-form .ml-form-formContent .ml-field-group input {
    max-width: 170px;
    background-color: var(--sec-app-color) !important;
}

aside#aside .widgets-wrap #mailerlite_widget-2 .ml-embedded .ml-subscribe-form form.ml-block-form .ml-form-formContent .ml-field-group input::placeholder, footer#footer #mailerlite_widget-3 .ml-embedded .ml-subscribe-form form.ml-block-form .ml-form-formContent .ml-field-group input::placeholder
{
    color: #FFF !important;
    text-transform: uppercase;
    text-align: center;
}

aside#aside .widgets-wrap #mailerlite_widget-2 .ml-embedded .ml-subscribe-form form.ml-block-form .ml-form-checkboxRow label,
footer#footer #mailerlite_widget-3 .ml-embedded .ml-subscribe-form form.ml-block-form .ml-form-checkboxRow label
{
    margin-top: 8px;
}

aside#aside .widgets-wrap #mailerlite_widget-2 .ml-embedded .ml-subscribe-form form.ml-block-form .ml-form-checkboxRow label .label-description p,
footer#footer #mailerlite_widget-3 .ml-embedded .ml-subscribe-form form.ml-block-form .ml-form-checkboxRow label .label-description p
{
    color: var(--main-app-color) !important;
    border-radius: 0 !important;
    font-size: 14px !important;
    font-family: "Montserrat" !important;
    line-height: 30px !important;
    font-weight: 300 !important;
    margin-top: -10px !important;
}

footer#footer #mailerlite_widget-3 .ml-embedded .ml-subscribe-form form.ml-block-form .ml-form-checkboxRow label .label-description p {
    color: #FFF !important;
}

aside#aside .widgets-wrap #mailerlite_widget-2 .ml-embedded .ml-subscribe-form form.ml-block-form .ml-form-checkboxRow label .label-description::before,
footer#footer #mailerlite_widget-3 .ml-embedded .ml-subscribe-form form.ml-block-form .ml-form-checkboxRow label .label-description::before
{
    margin-top: 6px;
}

aside#aside .widgets-wrap #mailerlite_widget-2 .ml-embedded .ml-subscribe-form form.ml-block-form .ml-form-checkboxRow label .label-description::after,
footer#footer #mailerlite_widget-3 .ml-embedded .ml-subscribe-form form.ml-block-form .ml-form-checkboxRow label .label-description::after
{
    margin-top: 6px;
}

aside#aside .widgets-wrap #mailerlite_widget-2 .ml-embedded .ml-subscribe-form form.ml-block-form .ml-form-checkboxRow.ml-error label .label-description p,
footer#footer #mailerlite_widget-3 .ml-embedded .ml-subscribe-form form.ml-block-form .ml-form-checkboxRow.ml-error label .label-description p
{
    color: red !important;
}

aside#aside .widgets-wrap #mailerlite_widget-2 .ml-embedded .ml-subscribe-form form.ml-block-form .ml-form-checkboxRow label .label-description p a,
footer#footer #mailerlite_widget-3 .ml-embedded .ml-subscribe-form form.ml-block-form .ml-form-checkboxRow label .label-description p a
{
    font-weight: 500;
    text-decoration: none;
    color: var(--main-app-color);
}

footer#footer #mailerlite_widget-3 .ml-embedded .ml-subscribe-form form.ml-block-form .ml-form-checkboxRow label .label-description p a
{
    color: #FFF;
    font-weight: 600;
}

footer#footer #mailerlite_widget-3 .ml-embedded .ml-subscribe-form form.ml-block-form .ml-form-checkboxRow label .label-description p a {
    color: #FFF;
}

aside#aside .widgets-wrap #mailerlite_widget-2 .ml-embedded .ml-subscribe-form form.ml-block-form .ml-form-embedSubmit button.primary {
    background-color: var(--main-app-color) !important;
    font-family: "Montserrat" !important;
    font-size: 12px !important;
    width: 100% !important;
    border: 2px solid var(--main-app-color) !important;
    border-radius: 0 !important;
}

aside#aside .widgets-wrap #mailerlite_widget-2 .ml-embedded .ml-subscribe-form form.ml-block-form .ml-form-embedSubmit button.primary:hover {
    background-color: var(--sec-app-color) !important;
    border: 2px solid var(--sec-app-color) !important;
}

footer#footer #mailerlite_widget-3 .ml-embedded .ml-subscribe-form form.ml-block-form .ml-form-embedSubmit button.primary {
    background-color: var(--main-app-color) !important;
    font-family: "Montserrat" !important;
    font-size: 12px !important;
    width: 100% !important;
    border: 1px solid #FFF !important;
    border-radius: 0 !important;
    max-width: 170px !important;
    padding: 14px 30px 14px !important;
}

footer#footer #mailerlite_widget-3 .ml-embedded .ml-subscribe-form form.ml-block-form .ml-form-embedSubmit button.primary:hover {
    background-color: var(--sec-app-color) !important;
    border: 1px solid var(--sec-app-color) !important;
}

aside#aside .widgets-wrap #mailerlite_widget-2 .ml-embedded .ml-subscribe-form .ml-form-embedBody {
    padding: 0;
}

footer#footer #mailerlite_widget-3 .ml-embedded .ml-subscribe-form .ml-form-embedBody {
    padding: 0;
}

footer#footer #mailerlite_widget-3 .ml-embedded .ml-subscribe-form .ml-form-embedContent h4 {
    font-size: 30px !important;
    color: #FFF !important;
    font-family: "Aleo", serif !important;
    font-weight: 600 !important;
    text-transform: uppercase !important;
    letter-spacing: -0.02em !important;
    margin: 35px 0 50px 0 !important;
    text-align: center !important;
}

footer#footer #mailerlite_widget-3 .ml-embedded .ml-subscribe-form .ml-form-embedContent p {
    text-align: center !important;
}

footer#footer #mailerlite_widget-3 .ml-embedded .ml-form-successBody {
    padding: 0;
}

footer#footer #mailerlite_widget-3 .ml-embedded .ml-form-successBody .ml-form-successContent h4 {
    font-family: "Aleo", serif !important;
}

footer#footer #mailerlite_widget-3 .ml-embedded .ml-form-successBody .ml-form-successContent p {
    font-family: "Montserrat" !important;
}

aside#aside .widgets-wrap #mailerlite_widget-2 .ml-embedded .ml-form-successBody {
    padding: 0;
}

aside#aside .widgets-wrap #mailerlite_widget-2 .ml-embedded .ml-form-successBody .ml-form-successContent h4 {
    font-family: "Aleo", serif !important;
    color: var(--main-app-color);
}

aside#aside .widgets-wrap #mailerlite_widget-2 .ml-embedded .ml-form-successBody .ml-form-successContent p {
    font-family: "Montserrat" !important;
    color: var(--main-app-color);
}

span.wpcf7-list-item-label.highlight span{
    color: red !important;
    transition: all 0.2s;
}

@media only screen and (max-width: 991px) {
    article .post-thumbnail-wrap .post-thumbnail img {
        max-height: 250px;
        min-height: 250px;
    }
}

@media only screen and (max-width: 768px) {
    main#col #layout.layout-default.layout-cols-1.layout-gap-default article {
        width: 100% !important;
    }
    
    article .post-thumbnail-wrap .post-thumbnail img {
        max-height: none;
        min-height: none;
    }

    footer#footer #mailerlite_widget-3 .ml-embedded .ml-subscribe-form .ml-form-embedContent h4 {
        margin: 0 0 55px 0 !important;
    }
    
    aside#aside .widgets-wrap #mailerlite_widget-2 .ml-form-embedWrapper {
        max-width: 100%;
    }
}

@media only screen and (max-width: 1024px) {
    .slide_description_wrapper .slide_description .slide_layers h3.mwt-elementor-main-slider-layer-1 {
        font-size: 6vh;
    }

    .slide_description_wrapper .slide_description .slide_layers h1.mwt-elementor-main-slider-layer-2 {
        font-size: 3vh;
        max-width: 80%;
        margin: 0 auto;
    }
}

@media only screen and (max-width: 768px) {
    .slide_description_wrapper .slide_description .slide_layers h3.mwt-elementor-main-slider-layer-1 {
        font-size: 4vh;
    }

    .slide_description_wrapper .slide_description .slide_layers h1.mwt-elementor-main-slider-layer-2 {
        font-size: 2vh;
    }
}

@media only screen and (max-width: 476px) {
    .slide_description_wrapper .slide_description .slide_layers h3.mwt-elementor-main-slider-layer-1 {
        font-size: 3vh;
    }

    .slide_description_wrapper .slide_description .slide_layers h1.mwt-elementor-main-slider-layer-2 {
        font-size: 1.5vh;
    }
}

@media only screen and (max-width: 1199px) {
    .blog-list-entry-content {
        margin-top: -60px;
    }
} 

@media only screen and (max-width: 400px) {
    div#n2-ss-2item1 {
        font-size: 30px !important;
        --ssfont-scale: 0.3 !important;
    }
    div.n2-ss-item-content {
        font-size: 10px !important;
        --ssfont-scale: 0.3 !important;

    }
} 

